﻿html,body {
        background1:#CFB500 !important;
        padding:0;
        margin:0;
        width:100%;
        height:100%;
	font-family: Arial, sans-serif; 
	font-size: 14px; 
}

.BkgMainPage {
        background:#D0B400;
}

.BkgPage {
        background:#1AA8D0;
       }

.markedText {
        white-space:nowrap;
		font-weight:bold;
		color: #FFD700;
}

.MenuTop {
        font-family: Arial, sans-serif; 
	font-size: 20px; 
	text-decoration: none; 
	color: #FFFDDF;
        font-weight:normal;
        display:block;
}

.MenuTop:link {
        font-family: Arial, sans-serif; 
	font-size: 20px; 
        font-weight:normal;
	text-decoration: none; 
	color: #FFFDDF;
}

.MenuTop:hover {
        text-decoration:none;
        color:#b6ff00;
}

.linkTips {
        font-family: Arial, sans-serif; 
	font-size1: 14px; 
	text-decoration: none; 
	color: yellow;
        font-weight:normal;
}

.linkTips:link {
        font-family: Arial, sans-serif; 
	font-size: 14px; 
        font-weight:normal;  
	text-decoration: none; 
	color: cian;
}

.linkTips:hover {
        text-decoration:none;
        color:#b6ff00;
}

.Main:link {
        font-family: Arial, sans-serif; 
	font-size: 18px; 
        font-weight:normal;  
	text-decoration: none; 
	color: #FFD700;
}

.Main:hover {
        text-decoration:none;
        color:#F1D483;
}

.Main:visited {
        text-decoration1:none;
        color:#FFD700;
        font-weight:normal;  
}

.MenuButton {
        background: none repeat scroll 0% 0% #8F7D00;
        border-radius: 4px 4px 4px 4px;
        box-shadow: 4px 4px 8px #312408; 
        display: inline-block;
        min-width:220px;
        line-height:36px;
        white-space:nowrap;
        margin1: 0;
        padding1: 2px 2px 2px 2px;
        position: relative;
        text-align: center;
        vertical-align: middle;
        cursor:pointer;
	cursor:hand;
	margin-bottom: -12px;
	margin-top: 6px;
	padding-left:8px;
	padding-right:8px;
        padding-top:2px;
        padding-bottom:2px;
}
.MenuButton2 {
        background: none repeat scroll 0% 0% #8F7D00;
        border-radius: 4px 4px 4px 4px;
        box-shadow: 4px 4px 8px #312408; 
        display: inline-block;
        min-width:220px;
        line-height:36px;
        white-space:nowrap;
        margin1: 0;
        padding: 2px 2px 2px 2px;
        position: relative;
        text-align: center;
        vertical-align: middle;
        cursor:pointer;
	cursor:hand;
	margin-bottom: -12px;
	margin-top: 6px;
	padding-left:8px;
	padding-right:8px;
        padding-top:2px;
        padding-bottom:2px;
}

.MenuButton:hover {
        background0: none repeat scroll 0% 0% gold;
	color:#b6ff00;
}

.Menu {
        margin-bottom:4px;
        text-align:center;       
        vertical-align: top;
      }

.Content { 
        text-align:center;       
        vertical-align: top;
}

.Footer { 
        text-align:center;       
        vertical-align: bottom !important;
        font-family: Arial, sans-serif; 
	font-size: 16px; 
        font-weight:normal;
	text-decoration: none; 
	color: #FFFDDF;
        margin-top:16px;
        display1:inline;
}
a.Footer {
        font-family: Arial, sans-serif; 
	font-size: 16px; 
        font-weight:normal;
	text-decoration: none; 
	color: #FFFDDF;
}

a.Footer:hover {
        text-decoration:none;
        color:#b6ff00;
}

h1 {
        font-family: Arial, sans-serif;
        font-size: 24px; 
        font-weight: bold;
        color: #FFFFFF;
        white-space: nowrap; 
}


h2 {
        
        Arial, sans-serif;
        font-size:24px;
        color: #fffddf;
        white-space: nowrap; 
}


.welcomeTags  {
        color1:bisque;
        color1:#FCD202;
        color:#fff5c2;
        font-weight:bold;
}

.textpic2 {
	margin-bottom:-5px;
	height:24px;
	max-height:24px;
	border0: 2px solid yellow;
}

.textpic {
	margin-bottom:-8px;
	height:26px;
	max-height:26px;
}

.ListText {
	color: #FFFFFF;
        font-family: Arial, sans-serif; 
        font-size:18px;
        font-weight:normal;
}

span.linkwww {
       	display:inline-block;
	padding:1px 1px 1px 1px;
	margin1:0 0 0 0;
	border-radius: 4px;
	background-color:bisque;
}

.messageTitle {
    display1: block;
    display: inline-block;
    display1: inline;
	FONT-SIZE: 20px; 
    padding-left: 2px;
    padding-right: 2px;
    vertical-align: top;
}
.messageContent {
    display0: inline-block;
    position0: relative;
    display: inline-block;
    margin-left1: 4px;
    margin-right1: 4px;
    margin-left1: 4px;
    margin-top1: 4px;
    margin-bottom1: 4px;
    width1: calc(100vw - 12px);
    max-width1: 99%;
    max-width1: calc(100vw - 12px);
    box-sizing1: border-box;
    background-color: rgba(26, 168, 208, 0.2);
    border-radius: 6px;
    padding: 2px 2px 2px 2px;
    FONT-SIZE1: 20px;
    margin1-right: 0px;
    z-index1: 10;
    border: 1px solid rgba(26, 168, 208, 0.3);
    box-shadow0: 4px 6px 4px 0px rgba(0, 0, 0, 0.2); /*<сдвиг по x> <сдвиг по y> <радиус размытия> <растяжение> <цвет>*/
    box-shadow1: 1px 1px 1px 0px rgba(0, 0, 0, 0.2); /*<сдвиг по x> <сдвиг по y> <радиус размытия> <растяжение> <цвет>*/
    float1: right;
}
.messageDescription {
    display: inline-block;
    display1: inline;
	FONT-SIZE: 18px; 
    color:#535353;
    min-width1: 120px;
    margin-left1: 8px;
    margin-bottom1: 8px;
    padding-left: 2px;
    padding-right: 2px;
    vertical-align: top;
    max-width1: calc(100vw - 240px) !important;
}
.tag {
    color: #FFFFFF;
    background-color: rgba(96, 96, 96, 0.5);
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 4px;
    padding-left: 4px;
    padding-right: 4px;
    TEXT-DECORATION: none;
    cursor: default;
    background-color0: #cfb53b;
    color0: #4C3C18;
    font-size: 12px;
    display: inline-block;
    margin-top: 2px;
    margin-right: 2px;
    margin-left: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-bottom: 3px;
    line-height: 14px;
    max-height: 16px;
    min-height: 12px;
}

.frameExt {
	display:table-cell
  vertical-align:middle;
  overflow1:auto;
  padding: 0px 0px 0px 0px;
  width1 100%;
  height1: 100%;
  max-width1:100vw;
  max-height1:100vh;
    position1: relative;
  border1:1px solid green;
}
.frameInt {
	display:block;
  margin-left1: auto;
  margin-right1: auto;
  margin-top1: 50%;
  margin-bottom1: 50%;
  padding: 0px 0px 0px 0px;
  width1: 100%;
  max-width1:800px;
  max-width1:100vw;
  max-width:600px;
  width1: 100%;
  height1: calc(100% - 1px);
  overflow1:auto;
  padding: 0px 0px 0px 0px;
  vertical-align: middle;
    position1: absolute;
    top1: 10px;
    top1: 10px;
    top1: 50%;
	left1: 50%;
  border1:1px solid red;
}
.frameImg {
	display1:none;
  margin-left1: auto;
  margin-right1: auto;
  max-width:100%;
  overflow1:auto;
	cursor1:hand;
	cursor1:pointer;
  margin:0px;
  padding1: 8px 8px 8px 8px;
  padding: 0px 0px 0px 0px;
  text-decoration:none;
  text-align:center;
  border1:3px solid blue;
  background-color1:lightblue;
}
.mainImg {
  max-width1:800px;
  max-width1:100vw;
  max-width:100%;
 text-align: center;
  padding1: 8px 8px 8px 8px;
  border-radius: 6px;
  cursor1:hand;
  cursor1:pointer;
  padding: 8px 0px 0px 0px;
}

.linkDiv {
  margin-left: auto;
  margin-right: auto;
  width1: 96%;
  max-width1:800px;
  font-family: Arial, sans-serif;
  font-size:13px;
  font-weight1: bold; 
  color:#024A84;
  text-decoration1:none;
  text-align1:left;
  text-align:center;
  border:1px solid blue;
  border-radius: 6px;
  background-color:lightblue;
  padding: 8px;
  margin-top: 4px;
  margin-bottom: 4px;
  white-space:nowrap;
  cursor:hand;
  cursor:pointer;
  text-align:center;
}

.buttonDiv {
 display1:none;
  margin-left: 0px;
  margin-right: 0px;
  width: calc(100% - 18px);
  max-width1:400px;
  font-family: Arial, sans-serif;
  font-size:13px;
  font-weight1: bold; 
  color:#024A84;
  text-decoration1:none;
  text-align1:left;
  text-align:center;
  border:1px solid yellow;
  border-radius: 6px;
  background-color:lightyellow;
  padding: 8px;
  margin-top: 4px;
  margin-bottom: 8px;
  white-space1:nowrap;
}

.DueDateDiv {
	position:absolute;
	float:left;
	left:8px;
	top:6px;
	font-family:Arial, sans-serif;
	font-size:32px;
	color:maroon;
}

.DueDateDiv {
	position:absolute;
	float:left;
	left:8px;
	top:6px;
	font-family:Arial, sans-serif;
	font-size:32px;
	color:maroon;
}

.TitleDiv {
	display1:none;
  margin-left: auto;
  margin-right: auto;
  width: 96%;
  max-width:800px;
  font-family: Arial, sans-serif;
  font-size:18px;
  font-weight1: bold; 
  color1:#024A84;
  color:maroon;
  text-decoration:none;
  text-align1:left;
  text-align:center;
  border1:1px solid green;
  padding: 4px 4px 4px 2px;
}

.ContentDiv {
  display1:none;
  margin-left: 0px;  
  margin-right: 0px;
  width: 100%;
  max-width1:800px;
  max-width:98vw;
  max-width1:100vw;
  font-family: Arial, sans-serif;
  font-size:14px;
  font-weight1: bold; 
  color:#024A84;
  text-decoration:none;
  text-align1:left;
  text-align:center;
  border1:1px solid yellow;
  padding: 2px 0px 0px 0px;
}
.CellBlock {    
width: 720px;
vertical-align:top;
text-align1:center;
padding-top:60px;
padding-right:8px;
padding-left:8px;
max-width:96%;
border1: 1px solid red;
}
.CellLeft { 
width:225px;
vertical-align:top;
padding-top:50px;
padding-left1:8px;   
padding-right1:12px;
text-align:left;
float: left;
}
.CellRight { 
width:495px;   
padding-left1:2px;
padding-top1:0px;
padding-right1:8px;
vertical-align:top;   
text-align:left;
float:right;
}
 .OLogo2 {
       width:160px;
       padding-top:10px;
         }
img.VerticalOriental2
{
width:68%; 
} 
.TableMain
{
width:720px; 
vertical-align:top;
} 
   
@media screen and (orientation:portrait) {
	.buttonDiv {
	max-width:100vw;
        margin: 0 auto;
	}
	.frameExt {
	max-width:100vw;
	}
	.mainImg {
	max-width1:100vw;
        max-width:100%;
        margin: 0 auto;
  	}
	.frameImg {
        max-width:100vw;
        margin-left:-2px;
        margin-right:-2px;
	}
       .ContentDiv {
        margin: 0 auto;
        max-width:100vw;
       }
       .OLogo {
       width:94%;
         }
      .CellLeft { 
       width:22%;   
       vertical-align:top;
       padding-top:60px;
       text-align1:left;
       margin-right1: 3px;
       float:left;
         }
       .CellRight {
       width:78%;  
       vertical-align:top; 
       text-align1:left;
       margin1: 3px 0;
       overflow1:hidden;
         }
       .CellBlock { 
       width:98%;
       vertical-align:top;
       padding-top:8px;
       padding-right:8px;
       padding-left:8px;
       }        
       .ListText {
       font-size:16px;
       line-height:20px;
         }
       h1 {
       font-size: 24px;
         }  
        div.Menu {
        margin-top:6px;
        margin-bottom:2px;
        margin-left:6px;
        margin-right:9px;
        padding-left1:6px;
        padding-right1:6px;
        max-width:98%!important;
         }
       .MenuButton {
        margin-bottom: -5px;
	margin-top: 6px;
	padding-left:2px;
	padding-right:2px;
        padding-top:2px;
        padding-bottom:2px;
        display:block!important;
        max-width:100%!important;
         }
       .MenuButton2 {
        display:none!important;
         }
       img.VerticalOriental2 {
        width:100%;
        margin-top:4px;
        margin-left:2px;
        margin-right:0px;
        }   
        div.Footer {
        text-align:center; 
        font-size:16px; 
        vertical-align:top;
        white-space:nowrap;
        width:100%; 
        height:40px; 
        position1: absolute;
        margin-top:0px; 
        bottom:4px; 
        width:100vw;
        position:fixed;
        top:95%;
          }
        a.Footer { 
        font-size:16px; 
         }
 .OLogo2 {
       width:100%;
       padding-top:60px;
         }
.TableMain {
width:96%; 
padding-left:8px;
padding-right:8px;
} 
.Content {
 max-width1:98vw;
 margin-left:10px;
 margin-right:10px;
}
}

@media only screen and (min-device-width:320px) and (max-device-width:1024px) and (orientation:landscape) {
       .CellBlock {    
        padding-top:6px;
          }
        div.Menu {    
        max-width:100%!important;
        margin-left:2px;
        margin-right:2px;
       margin-bottom:0px;
         }
       div.Footer { 
        margin-top:0px;    
        margin-bottom:6px;
         }
} 
@media only screen and (min-device-width:320px) and (max-device-width:780px) and (orientation:landscape) {
        .OLogo {
         width:88%;
          }
        .ListText {
         font-size:12pt;
         line-height:14pt;
          }
        .CellBlock {  
         padding-top:0px;  
         padding-right:8px;
         padding-left:8px;
         max-width:96%;
         }
       .CellLeft { 
        width:16%; 
        padding-top:56px;  
        }
       .CellRight {
        width:84%;  
        }
       div.Menu { 
       max-width:100%!important;   
       margin-left:2px;
       margin-right:2px;
       margin-bottom:0px;
         }
      div.Footer { 
        font-size: 14px;
         margin-top:0px;    
        margin-bottom:4px; 
         }
      a.Footer { 
        font-size: 14px; 
         }
}